/* Class = "NSTextFieldCell"; title = "Progress:"; ObjectID = "708"; */
"708.title" = "Prograso:";

/* Class = "NSButtonCell"; alternateTitle = "Cancel"; ObjectID = "710"; */
"710.alternateTitle" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "722"; */
"722.title" = "Volumen:";

/* Class = "NSTextFieldCell"; title = "Schedule:"; ObjectID = "724"; */
"724.title" = "Programador:";
